Subject: RE: [Sip] Another Revised agenda for SIP et IETF 64

From: "DENG, HUI -HCHBJ" <[email-masked]>
Date: Fri, 4 Nov 2005 16:12:00 +0800

SGksDQoNCj5VbmRlcnN0b29kLiAgVGhlIGZpcnN0IHRpbWUgdGhhdCB3ZSBleHRlbmRlZCBEaWdlc3QsIHdlIGRpZCBkbyBpdCB3aXRoDQo+YSBTSVAgV0cgZG9jdW1lbnQuICBJdCBzb3J0IG9mIGJvb3RlZCB0aGUgc2VjdXJpdHkgZGVzaWduLiAgQmVjYXVzZQ0KPnRoZSBvcmlnaW5hbCBxdWVzdGlvbiBhc2tlZCBieSB0aGUgQUtBIGZvbGtzIHdhcyB3aGV0aGVyIHRoaXMgc2hvdWxkIGJlDQo+SFRUUC1EaWdlc3QtRUFQLUFLQSwgYW5kIHRoZXJlIG5lZWRlZCB0byBiZSBzb21lIGRpc2N1c3Npb24gYWJvdXQgd2h5DQo+bm90IEVBUCAodGhhdCB3YXMgYWN0dWFsbHkgbW9zdGx5IHdpdGggdGhlIFNlY3VyaXR5IEFyZWEsIEkgcmVjYWxsKQ0KPmFuZCB0aGVuIHNvbWUgZGlzY3Vzc2lvbiB0byBtYWtlIHN1cmUgdGhhdCBTSVAgRGlnZXN0IHVzZSB3YXMgd2VsbCB0aG91Z2h0DQo+dGhyb3VnaCAodGhpcyB3YXMgaW4gMjAwMiwgYSBsb25nIHRpbWUgYWdvKS4NCkhlcmUgSSBhbHNvIGZlZWwgaW50ZXJlc3RlZCBpbiB3aHkgbm90IHVzZSBFQVAsIHRoZW4gaXQgY291bGQgYmUgdHJhbnNwb3J0ZWQgb3ZlciANCnZhcmlvdXMga2luZCBvZiBjb25uZWN0aW9uLg0KDQo+QnV0IHdoZW4gQUtBIGZvbGtzIG5lZWRlZCB0byBkbyBIVFRQIEFLQS1EaWdlc3QgdjIsIHRoaXMgd2FzIG5vdCBkb25lIGFzDQo+YSBTSVAgZG9jdW1lbnQuICBJdCB3YXMgZG9uZSBhcyBhbiBpbmRlcGVuZGVudCBBRC1zcG9uc29yZWQgZG9jdW1lbnQNCj53aXRoIHNlY3VyaXR5IHJldmlldy4NCldlIGFyZSBhbHNvIG5vdCBmYW1pbGlhciB3aXRoIEFELXNwb25zb3JlZCBkb2N1bWVudCwgZG9lcyB0aGF0IG1lYW5zIA0KdGhpcyBkb2N1bWVudCBjb3VsZCBiZWNvbWUgaW5kZXBlbmRlbnQgZG9jdW1lbnQgb3V0IG9mIGFueSB3b3JraW5nIGdyb3VwPw0KZXhjdXNlIHVzIG5haXZlIHF1ZXN0aW9uLg0KDQo+SSdkIGRvIG9uZSBJbmZvcm1hdGlvbmFsIGRvY3VtZW50IHRoYXQgaXMgQUQgc3BvbnNvcmVkLCBhIG5vbi1TSVAgSW5mb3JtYXRpb25hbCwNCj5zaW1pbGFyIGluIGNvbnRlbnQgdG8gZHJhZnQtdG9ydmluZW4taHR0cC1kaWdlc3QtYWthLXYyLTAyLnR4dCwgd2hpY2ggd2FzDQo+aW5kZXBlbmRlbnQgYW5kIEFELXNwb25zb3JlZCwgYW5kIHdoaWNoIGlzIGFib3V0IHRvIGNvbWUgb3V0IGFzIFJGQyA0MTY5Lg0KSGVyZSBtYXkgSSBhc2sgb25lIHF1ZXN0aW9uLCBzaW5jZSB0aGVyZSBhcmUgb24gSVBSIHN0YXRlbWVudCBhYm91dCBpdDoNCmh0dHBzOi8vZGF0YXRyYWNrZXIuaWV0Zi5vcmcvcHVibGljL2lwcl9kZXRhaWxfc2hvdy5jZ2k/Jmlwcl9pZD01OTENCkluIHRoaXMgY2FzZSwgdGhpcyBkcmFmdCBzdGlsbCBjYW4gYmVjb21lIGFuIGluZm9ybWF0aW9uYWwgUkZDPw0KIA0KVGhhbmtzLA0KIA0KLUh1aQ0KDQogDQo=Disclaimer:The contents of this e-mail, and its attachments, if any, are confidential and may be protectedby law against any unauthorized use.  If you have received this e-mail by mistake or havereason to believe that you are not the intended recipient, please notify the sender by replye-mail as soon as possible and delete it from your computer system immediately thereafter.If you are not the intended recipient, you must not copy this e-mail or attachment or disclosethe contents to any other person.  While we have made every effort to keep our network virus free,we take no responsibility for any computer virus which might be transferred by way of this e-mail.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Dean Willis <[email-masked]>
Date: Fri, 4 Nov 2005 11:54:11 -0600

On Nov 4, 2005, at 2:12 AM, DENG, HUI -HCHBJ wrote:

>
> We are also not familiar with AD-sponsored document, does that means
> this document could become independent document out of any working  
> group?
> excuse us naive question.
>

It's a procedure defined in RFC 3932, which modifies the procedure of  
RFC 2026. It allows for ADs to sponsor informational documents that  
are not in the scope of a specific working group, get the mIESG  
reviewed, and published as RFCs. It's preferred over direct-to-RFC-ed  
individual informationals because there is still IESG review over  
these documents and an opportunity for public debate that is not  
inherent with the direct-to-RFCed process of RFC 2026.

>> I'd do one Informational document that is AD sponsored, a non-SIP  
>> Informational,
>> similar in content to draft-torvinen-http-digest-aka-v2-02.txt,  
>> which was
>> independent and AD-sponsored, and which is about to come out as  
>> RFC 4169.
> Here may I ask one question, since there are on IPR statement about  
> it:
> https://datatracker.ietf.org/public/ipr_detail_show.cgi?&ipr_id=591
> In this case, this draft still can become an informational RFC?

While the IETF generally prefers approaches that are not IPR  
encumbered, the presence of an IPR claim does not generally prevent  
publication as an informational document.

--
Dean Willis
SIP co-chair